BODY {
	COLOR: #000000; 
	FONT-SIZE: 9pt; 
	FONT-FAMILY: "Verdana,'MS Sans Serif',Arial"; 
	FONT-WEIGHT: normal
}

TD {
	COLOR: #000000; 
	FONT-FAMILY:Verdana,'MS Sans Serif',Arial; 
	FONT-SIZE: 12px; 
	FONT-WEIGHT: normal
}

A:link {
	COLOR: #203DAB; 
	TEXT-DECORATION: none; 
	FONT-FAMILY: Verdana,'MS Sans Serif',Arial 
}

A:visited {
	COLOR: #203DAB; 
	TEXT-DECORATION: none; 
	Font-size:9pt; FONT-FAMILY: 
	Verdana,'MS Sans Serif',Arial 
}

A:active {
	COLOR: #203DAB; 
	TEXT-DECORATION: none
}

A:hover {
	COLOR: #3a47ff;
	TEXT-DECORATION: none
}

A.menu:link {
	COLOR: #203DAB; 
	TEXT-DECORATION: none; 
	font-size:3.8mm; 
	FONT-FAMILY: Verdana,'MS Sans Serif',Arial 
}

A.menu:visited {
	COLOR: #203DAB; 
	TEXT-DECORATION: none; 
	font-size:3.8mm; FONT-FAMILY: 
	Verdana,'MS Sans Serif',Arial 
}

A.menu:active {
	COLOR: #203DAB; 
	TEXT-DECORATION: none
}

A.menu:hover {
	COLOR: #3a47ff;
	TEXT-DECORATION: none
}

A.Author:link {
	COLOR: #000000; 
	TEXT-DECORATION: none; 
	FONT-FAMILY: Verdana,'MS Sans Serif',Arial
}

A.Author:visited {
	COLOR: #000000; 
	TEXT-DECORATION: none; 
	Font-size:9pt; FONT-FAMILY: Verdana,'MS Sans Serif',Arial
}

A.Author:active {
	COLOR: #000000; 
	TEXT-DECORATION: none
}

A.Author:hover {
	COLOR: #000000;
	TEXT-DECORATION: none
}

A.bottom:link {
	COLOR: #ffffff; 
	TEXT-DECORATION: none; 
	Font-size:8pt; 
	FONT-FAMILY: Verdana,'MS Sans Serif',Arial
}

A.bottom:visited {
	COLOR: #ffffff; 
	TEXT-DECORATION: none; 
	Font-size:8pt; 
	FONT-FAMILY: Verdana,'MS Sans Serif',Arial 
}

A.bottom:active {
	COLOR: #ffffff; 
	TEXT-DECORATION: none
}

A.bottom:hover {
	COLOR: #e1e1e1;
	TEXT-DECORATION: none
}

A.textadv:link {
	FONT-SIZE: 18px;
	FONT-FAMILY: Arial, Verdana, ms sans serif;
	COLOR: #203DAB; 
	TEXT-DECORATION: none
}

A.textadv:active {
	FONT-SIZE: 18px;
	FONT-FAMILY: Arial, Verdana, ms sans serif;
	COLOR: #203DAB; 
	TEXT-DECORATION: none
}

A.textadv:visited {
	FONT-SIZE: 18px;
	FONT-FAMILY: Arial, Verdana, ms sans serif;
	COLOR: #203DAB; 
}

A.textadv:hover {
	FONT-SIZE: 18px;
	FONT-FAMILY: Arial, Verdana, ms sans serif;
	COLOR: #3A47FF;
	TEXT-DECORATION: none
}

.para {
	TEXT-INDENT: 2em;
}

.h1 {
	FONT-WEIGHT: bold;
	FONT-FAMILY: Verdana, 'MS Sans-Serif', Arial;
	FONT-SIZE: 11pt;
}

h3 {
	FONT-FAMILY: Verdana, 'MS Sans-Serif', Arial;
	FONT-SIZE: 11pt;
}

.h1_Text {
	FONT-WEIGHT: normal;
	FONT-FAMILY: Verdana, 'MS Sans-Serif', Arial;
	FONT-SIZE: 14pt;
}

.h3 {
	FONT-FAMILY: 'MS Sans-Serif',Arial,Verdana;
	FONT-SIZE: 14pt;
}

.h2 {
	FONT-FAMILY: Verdana,'MS Sans-Serif',Arial;
	FONT-SIZE: 9pt;
	COLOR: #666666;
}

.h2_Text {
	FONT-FAMILY: Verdana,'MS Sans-Serif',Arial;
	FONT-SIZE: 11pt;
	COLOR: #000066;
}

.tlink {
	font-size:11px;
}

.txt1{
	font-size:13px; 
	font-family:Arial,Verdana,'MS Sans-Serif';
}

.txt2{
	font-size:12px; 
	font-family:Verdana,'MS Sans-Serif',Arial;
}

table.guestbook {
	margin-left:0.5in;
	margin-right:0.5in;


}

.author1 {
	font-size:11px;
	font-family:Verdana,'MS Sans-Serif',Arial;
}

.author1_Text {
	FONT-WEIGHT: bold;
	font-size:12px;
	font-family:Verdana,'MS Sans-Serif',Arial;
	COLOR: #000000;
}

.theme1 {
	FONT-FAMILY: Verdana,'MS Sans-Serif',Arial;
	FONT-SIZE: 8pt;
	COLOR: #666666;
}

.name1 {
	FONT-FAMILY: Verdana, Arial,'MS Sans-Serif';
	FONT-SIZE: 9pt;
	COLOR: #203DAB;
}

p.info {
	FONT-SIZE: 18px;
	FONT-FAMILY: Arial, Verdana, ms sans serif;
	COLOR: #767777;
	}

input {
	FONT-FAMILY: Verdana,'MS Sans-Serif',Arial;
	FONT-SIZE: 9pt;
}

textarea {
	FONT-FAMILY: Verdana,'MS Sans-Serif',Arial;
	FONT-SIZE: 9pt;
}

ul
	{
padding: 10px;
margin: 6px;
}

.news_header {
	FONT-FAMILY: Verdana,'MS Sans-Serif',Arial;
	FONT-SIZE: 9pt;
	COLOR: #666666;
}

.news_topic {
	FONT-FAMILY: Verdana,'MS Sans-Serif',Arial;
	FONT-SIZE: 8pt;
	COLOR: #666666;
}

.news_date {
	FONT-FAMILY: Verdana,'MS Sans-Serif',Arial;
	FONT-SIZE: 8pt;
	COLOR: #111111;
}


FORM.sub {
	FONT: 11px verdana,tahoma,arial,sans-serif; border: 1px solid #cccccc;
}

INPUT.sub {
	BACKGROUND: #fcfcfc; 
	BORDER: #cccccc 1px solid;
	COLOR: #383838; FONT: 12px verdana,arial,sans-serif; 
	HEIGHT: 20px; 
	PADDING: 2px;
	MARGIN: 0;
	vertical-align: middle;
}

INPUT.sub_button {
	BACKGROUND: #dfdfdf;
	BORDER: #cccccc 1px solid;
	COLOR: #383838; FONT: 11px verdana,arial,sans-serif; 
	HEIGHT: 20px; 
	PADDING: 0px;
	MARGIN: 0;
	vertical-align: middle;
}

INPUT.sub_box {
	BACKGROUND: #efefef; 
	BORDER: #cccccc 0px solid;
	COLOR: #383838; FONT: 12px verdana,arial,sans-serif; 
	PADDING: 10px;
	MARGIN: 0;
}

INPUT.sub_box {
	BACKGROUND: #efefef; 
	BORDER: #cccccc 1px solid;
	COLOR: #383838; FONT: 12px verdana,arial,sans-serif; 
	PADDING: 2px;
	MARGIN: 0;
}

TEXTAREA.sub_box {
	BACKGROUND: #efefef; 
	BORDER: #cccccc 1px solid;
	COLOR: #383838; FONT: 12px verdana,arial,sans-serif; 
	PADDING: 5px;
	MARGIN: 0;
}

.button {
	BORDER-RIGHT: #222244 thin solid;
	BORDER-TOP: #c0c0c0  thin solid;
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	BORDER-LEFT: #c0c0c0 thin solid;
	COLOR: Navy;
	BORDER-BOTTOM: #222244 thin solid;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: White
}

a.blog_header,a.blog_header:visited {
	FONT-FAMILY: 'MS Sans-Serif',Arial,Verdana;
	FONT-SIZE: 14pt;
	COLOR: #ffffff;
}

.blog_header {
	FONT-FAMILY: 'MS Sans-Serif',Arial,Verdana;
	FONT-SIZE: 14pt;
	COLOR: #ffffff;
}

.blog_message_header {
	FONT-FAMILY: 'MS Sans-Serif',Arial,Verdana;
	FONT-SIZE: 11pt;
	FONT-WEIGHT: bold;
}

.blog_comment_header {
	FONT-FAMILY: 'MS Sans-Serif',Arial,Verdana;
	FONT-SIZE: 10pt;
	FONT-WEIGHT: bold;
}

a.blog_comment_header, a.blog_comment_header:visited {
	FONT-FAMILY: 'MS Sans-Serif',Arial,Verdana;
	FONT-SIZE: 10pt;
	FONT-WEIGHT: bold;
	COLOR: #ffffff;
}

a.blog_comment_header:hover {
	FONT-FAMILY: 'MS Sans-Serif',Arial,Verdana;
	FONT-SIZE: 10pt;
	FONT-WEIGHT: bold;
	COLOR: #00007F;
}

.blog_comment_author {
	FONT-FAMILY: 'MS Sans-Serif',Arial,Verdana;
	FONT-SIZE: 10pt;
	FONT-WEIGHT: bold;
	COLOR: #000066;
}

.blog_message_quote {
	FONT-FAMILY: 'MS Sans-Serif',Arial,Verdana;
	FONT-SIZE: 10pt;
}

.blog_message_time {
	FONT-FAMILY: 'MS Sans-Serif',Arial,Verdana;
	FONT-SIZE: 10pt;
	FONT-STYLE: italic;
}

table.blog {
 	width: 475px;
	border-width: 2px;
	border-style: solid;
	border-color: #5969a5;
}

caption.blog {
	FONT-SIZE: 18px;
	FONT-FAMILY: Arial, Verdana, ms sans serif;
	COLOR: #767777;
	text-align: left;
}

td.blog {
	padding-left:0.5cm;
	padding-right:0.5cm;
}

td.blog_header {
	padding-left:0.5cm;
	padding-right:0.5cm;
	background-color: #8999D5;
	text-color: #ffffff;
}

.info {
	FONT-SIZE: 18px;
	FONT-FAMILY: Arial, Verdana, ms sans serif;
	COLOR: #767777;
}
